@charset "utf-8";

/*----------
Css text.css
----------*/

body {
  font-family:Meiryo,"Hiragino Kaku Gothic Pro",Arial,Verdana,sans-serif;}

hr {
  border: 0 #ccc solid;
  clear: both;
}

/* `Spacing
----------------------------------------------------------------------------------------------------*/

ol,ul,li { list-style: none;}

/* font----------*/


.red00 { color: #ff0000;}
.red01 { color: #cc0000;}
.red02 { color: #990000;}
.red03 { color: #330000;}

.fs10{ font-size: 10px; }
.fs11{ font-size: 11px; }
.fs12{ font-size: 12px; }
.fs13{ font-size: 13px; }
.fs14{ font-size: 14px; }
.fs16{ font-size: 16px; }
.fs18{ font-size: 18px; }

.text_left{ text-align:left; }
.text_right{ text-align:right; }
.text_lcenter { text-align:center;}